class AR::Events::HitAttempt < AR::Events::Event
  attr_accessor :technique
  attr_participant :hitter, :hitee


  def initialize params
    super params
    self.technique = params[:technique]
  end 

  #story told by default if participants don't offer any story
  def default_story
  end


end
